/**** <lalVerbatim file="StochasticFinalizeSearchHV">
Author: Anderson, W.G. and Romano, J.D.
$Id: StochasticFinalizeSearch.h,v 1.1 2001/05/29 20:21:31 jromano Exp $
**************************************************** </lalVerbatim> */

/******************************* <lalLaTeX file="StochasticFinalizeSearchH">
\section{Header \texttt{StochasticFinalizeSearch.h}}
\label{s:StochasticFinalizeSearch.h}

Header file for ...

\subsection*{Synopsis}
\begin{verbatim}
#include "StochasticFinalizeSearch.h"
\end{verbatim}

\noindent
This header ...

\subsection*{Error conditions}
\input{StochasticFinalizeSearchHErrTab}

\subsection*{Structures}
  
\vfill{\footnotesize\input{StochasticFinalizeSearchHV}}

\newpage\input{StochasticFinalizeSearchC}

*************************************************** </lalLaTeX> */

#ifndef _STOCHASTICFINALIZESEARCH_H
#define _STOCHASTICFINALIZESEARCH_H

#include "LALWrapperInterface.h"
#include "Stochastic.h"

#ifdef  __cplusplus
extern "C" {
#endif

NRCSID (STOCHASTICFINALIZESEARCHH, "$Id: StochasticFinalizeSearch.h,v 1.1 2001/05/29 20:21:31 jromano Exp $");

/******** <lalErrTable file="StochasticFinalizeSearchHErrTab"> ********/
#define STOCHASTICFINALIZESEARCHH_ENULL 1

#define STOCHASTICFINALIZESEARCHH_MSGENULL "Null pointer"
/******** </lalErrTable> ********/

#ifdef  __cplusplus
}
#endif /* C++ protection */

#endif /* _STOCHASTICFINALIZESEARCH_H */

