/********************************** <lalVerbatim file="PowerHV">
Author: Brady, P
$Id: Power.h,v 1.2 2001/08/30 16:55:11 patrick Exp $
**************************************************** </lalVerbatim> */

#ifndef _POWER_H
#define _POWER_H

#include <stdio.h>
#include <stdlib.h>
#include <strings.h>
#include <unistd.h>
#include "LALWrapperInterface.h"
#include "EPData.h"

/* turn these on to enable debugging tools */
#undef POWER_SO_DEBUG              /* print debug information               */
#undef POWER_SO_ATTACH_DDD         /* sleep for a few seconds to attach ddd */
#undef POWER_SO_GRAPHING_FUNCS     /* enable some printing tools            */

#ifdef  __cplusplus
extern "C" {
#endif

NRCSID (POWERH, "power $Id: Power.h,v 1.2 2001/08/30 16:55:11 patrick Exp $");

typedef struct
tagEPSearchParams
{
  BOOLEAN                       searchMaster;
  BOOLEAN                       haveData;
  UINT4                        *numSlaves;          
  UINT4                         currentSegment;
  INT4                          ntotT;
  INT4                          numEvents;
  UINT4                         ovrlap;
  REAL8                         lambda;
  REAL8                         alphaThreshold;
  INT4                          events2Master;     /* Added Erik Kats */
  CHAR                         *channelName;       /* Added Erik Kats */
  EPInitParams                 *initParams;
  EPDataSegmentVector          *epSegVec;
  CreateTFTilingIn             *tfTilingInput;
  TFTiling                     *tfTiling;
  ComputeExcessPowerIn         *compEPInput;
}
EPSearchParams;


#ifdef  __cplusplus
}
#endif

#endif /* _POWER_H  */




